@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    width: 100%;
    vertical-align: bottom;
}

a {
    text-decoration: none;
    letter-spacing: 0.1em;
}

body {
    font-family: "Cormorant Garamond", serif;
    padding: 0 5%;
}

/* 共通ーーーーーーーーーーーー */

.container {
    padding: 200px 0;
}

main h2 {
    font-size: 36px;
    color: #2F3437;
    margin-bottom: 24px;
    text-align: center;
    position: relative;
    letter-spacing: 0.1em;

}

main p {
    font-family: "Noto Sans JP", sans-serif;
}


main dl {
    font-family: "Noto Sans JP", sans-serif;
}

h2::before {
    content: "";
    background: url(images/dot.png) center / contain no-repeat;
    width: 7px;
    height: 7px;
    position: absolute;
    top: -5px;
    left: -8px;
}

/* header-------------------- */

header {
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background: #fff;

}

header h1 {
    width: 9%;
    margin-left: 5%;
}

header nav {
    margin-right: 5%;
}

.pc-menu a:hover {
    border-bottom: 1px solid #2F3437;
    transition: .3s;
}

.sp-menu {
    display: none;
}


header ul {
    display: flex;
}

header li {
    width: 50%;
}

header a {
    font-size: 20px;
    color: #2F3437;
    margin: 0 0 0 40px;
}

/* hero------------------------- */



#hero {
    background: url(images/fv-bg.png) center/cover;
    margin-top: 100px;
    padding: 40px 0;
    height: 55vh;
    display: flex;
    align-items: center;
}

.hero-txt-box {
    width: 100%;
    padding: 0 0 0 40px;
}

#hero p {
    font-size: 56px;
    font-family: "Cormorant Garamond", serif;
    font-weight: bold;
    letter-spacing: 0.1em;
}

#hero h2 {
    font-size: 70px;
    margin-top: 16px;
    text-align: left;
    color: #fff;
    margin-bottom: 0;
}

#hero h2::before {
    display: none;
}


.hero-txt {
    background: rgba(143, 166, 181, 0.6);
    width: 40%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 0;
    margin-left: -40px;
}


/* about------------------------ */

#about article {
    display: flex;
    justify-content: left;
    align-items: end;
}

.about-txt {
    width: 48%;
    display: flex;
    margin: 0 0 0 40px;
}

.about-txt h3 {
    font-size: 18px;
}

.about-txt p {
    font-size: 16px;
    margin-top: 16px;
}

#about h2 {
    margin-top: 0;
    text-align: left;
}

#about .img2 {
    width: 30%;
    position: absolute;
    top: 490px;
    right: -30px;
}

#about {
    position: relative;
}


/* works-------------------------------- */

#works {
    text-align: center;
    margin-top: 100px;
}

#works p {
    font-size: 20px;
    margin: 24px;
}

#works ul {
    display: flex;
    justify-content: space-between;
}

#works li {
    width: calc((100% - 8px) / 2);
    margin: auto 0;
}

#works .works-img1 {
    width: 90%;
    object-fit: contain;
}

#works .works-img2 {
    width: 60%;
    object-fit: contain;
}


#works a {
    display: inline-block;
    font-size: 20px;
    width: 230px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #A6B6C1;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    background-color: #A6B6C1;
    margin-top: 80px;
}

#works h2 {
    display: inline-block;
    position: relative;
}

#works li p {
    text-align: center;
}

.sp-br {
    display: none;
}

/* profile--------------------------------------- */

#profile {
    background: url(images/profile-bg.png) center / cover no-repeat;
    text-align: center;
    margin: 0 -5%;
    padding: 0 5%;
}

#profile article {
    display: flex;
    justify-content: center;
    align-items: center;
}

#profile img {
    width: 35%;
    margin: 0 8px 0 0;
}

#profile dl {
    display: flex;
    flex-wrap: wrap;
    font-size: 20px;
    line-height: 1.5;
    border-top: 20px solid #A6B6C1;
    text-align: left;
}

#profile dt {
    width: 20%;
    border-bottom: 3px solid #A6B6C1;
    padding: 40px 0;
}

#profile dd {
    width: 80%;
    border-bottom: 3px solid #A6B6C1;
    padding: 40px 0;
}

.profile-txt {
    width: 65%;
    display: flex;
}

#profile .last {
    border-bottom: none;
}

#profile h2 {
    display: inline-block;
    position: relative;
}

.sp-br {
    display: none;
}

/* service---------------------------------- */

#service article {
    display: flex;
    gap: 5%;
    align-items: flex-start;
}

.article-txtbox {
    width: 38%;
}

#service h2 {
    text-align: left;
}

#service p {
    font-size: min(2.3vw, 16px);
    line-height: 1.5;
    margin-top: 16px;
}

#service .txt {
    font-size: 18px;
    text-align: left;
}

.service img {
    width: 100%;
    margin-bottom: 16px;
}

.service ul {
    width: 60vw;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

li {
    width: calc((100% - 48px) / 3);
}

.sp-br2 {
    display: none;
}

.sp-br3 {
    display: none;
}



/* contect------------------------------------- */


#contact .container {
    padding: 100px 0;
    background-color: rgba(194, 220, 255, 0.4);
    margin: 0 -5%;
}

#contact h2::before{
    display: none;
}


#contact .txt {
    font-size: 20px;
    margin-bottom: 32px;
    color: #2F3437;
    text-align: center;
}

#contact .contact-box {
    width: 60%;
    background: #fff;
    color: #2F3437;
    font-family: "Noto Sans JP", sans-serif;
    padding: 40px;
    margin: 0 auto;
}

#contact form {
    width: 80%;
    margin: 0 auto;
}


#contact input {
    margin: 4px 0 40px 0;
    display: block;
    box-sizing: border-box;
    border: 1px solid #A6B6C1;
    border-radius: 5px;
    width: 50%;
    height: 4vh;
}

#contact .input-mail {
    width: 100%;
}

#contact textarea {
    margin-top: 4px;
    display: block;
    box-sizing: border-box;
    border: 1px solid #A6B6C1;
    border-radius: 5px;
    width: 100%;
    height: 15vh;
}

#contact button {
    display: block;
    font-size: 20px;
    width: 230px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #A6B6C1;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    background-color: #A6B6C1;
    margin: 40px auto;
}

#contact img {
    width: 7%;
    display: block;
    margin: 80px auto -20px;
}

.sp-br4 {
    display: none;
}


/* footer--------------------------------- */

footer {
    height: 100px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;

}

small {
    color: #2F3437;
}




/* ------------------------------------------------*/

@media (max-width:1440px) {
    #hero p {
        font-size: 40px;
    }

    #hero h2 {
        font-size: 50px;
    }

}






@media (max-width:1024px) {
    #hero {
        height: 30vh;
    }

    #hero h2 {
        font-size: 40px;
    }

    .hero-txt {
        width: 44%;
        padding: 50px 0;
        margin-left: -32px;
    }

    #about .img2 {
        position: static;
        width: 50%;
        margin: -140px auto -100px;
        display: block;
    }

    .about-img {
        width: 40%;
    }

    .about-txt {
        width: 60%;
    }

    .sp-br {
        display: block;
    }

    .sp-br2 {
        display: none;
    }

    #service article {
        display: block;
    }

    .service {
        display: flex;
        justify-content: center;
    }

    li {
        width: calc((100% - 72px) / 3);
    }

    .service ul {
        width: 90%;
        margin-top: 24px;
        align-items: flex-start;
    }

    .slash {
        display: none;
    }

    #contact img {
        width: 13%;
    }

}





@media (max-width:820px) {

    header h1 {
        width: 18%;
    }

    #hero h2 {
        margin-left: -16px;
    }

    #hero p {
        font-size: 32px;
        margin-left: -16px;
    }

    .hero-txt {
        width: 52%;
        padding: 40px 0;
        margin-left: -24px;
    }

    #about h2 {
        margin-bottom: 16px;
    }

    .about-txt {
        width: 60%;
        margin: 0 0 0 16px;
    }

    .about-txt p {
        margin-top: 8px;
    }

    #works a {
        margin-top: 40px;
    }

    .nobr {
        display: none;
    }

    .article-txtbox {
        width: 60%;
    }

    .service ul {
        width: 100%;
    }


    .sp-br3 {
        display: block;
    }

    .slash {
        display: inline-block;
    }

    .slash2 {
        display: none;
    }

    .slash {
        display: none;
    }

}





@media (max-width:768px) {

    main h2 {
        font-size: 32px;
    }

    header nav {
        width: 30%;
    }

    header a {
        margin: 0 0 0 16px;
    }

    .hero-txt {
        width: 55%;
        padding: 24px 0;
    }

    #works p {
        font-size: 18px;
    }

    #profile article {
        flex-wrap: wrap;
    }

    #profile img {
        width: 50%;
        margin-bottom: 24px;
    }

    .profile-txt {
        width: 100%;
    }


    #profile dl {
        font-size: 18px;
    }

    #contact .txt {
        font-size: 18px;
    }

    .slash {
        display: inline-block;
    }

    .sp-br {
        display: none;
    }

}






@media (max-width:440px) {

    .pc-menu {
        display: none;
    }

    .sp-menu {
        display: block;
    }

    .menu-btn {
        position: fixed;
        top: 20px;
        right: 15px;
        width: 60px;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100;
    }

    .menu-btn span,
    .menu-btn span::before,
    .menu-btn span::after {
        content: "";
        background: #2F3437;
        width: 30px;
        height: 2px;
        position: absolute;
        transition: all .5s;
    }

    .menu-btn span::before {
        bottom: 10px;
    }

    .menu-btn span::after {
        top: 10px;
    }

    #menu-btn-check:checked+.menu-btn span {
        background: rgba(255, 255, 255, 0);
    }

    #menu-btn-check:checked~.menu-btn span::before {
        bottom: 0;
        transform: rotate(45deg);
        background: #fff;
    }

    #menu-btn-check:checked~.menu-btn span::after {
        top: 0;
        transform: rotate(-45deg);
        background: #fff;
    }

    #menu-btn-check {
        display: none;
    }

    .sp-menu-box {
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
        position: fixed;
        top: 0;
        left: 100%;
        z-index: 50;
    }

    .sp-menu-box ul {
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 100px;
    }

    .sp-menu-box li a {
        margin: 0;
        padding: 0;
        display: block;
        color: #fff;
        text-align: center;
        padding: 16px 15px;
        font-size: 24px;
        border-bottom: 1px solid #fff;
    }

    #menu-btn-check:checked~.sp-menu-box {
        left: 0;
    }





    .container {
        padding: 80px 0;
    }

    header h1 {
        width: 30%;
    }

    #hero {
        height: 15vh;
    }

    #hero p {
        font-size: 18px;
    }

    #hero h2 {
        font-size: 24px;
        margin-top: 16px;
    }

    .hero-txt {
        width: 64%;
        padding: 24px 0;
    }

    #about article {
        flex-wrap: wrap;
    }

    #about h2 {
        margin-top: 24px;
    }

    .about-txt {
        width: 100%;
    }

    .about-txt p {
        font-size: 16px;
    }

    .about-img {
        margin: 0 auto;
        width: 60%;
    }

    #about .img2 {
        margin: -80px auto;
    }

    #works p {
        font-size: 18px;
        margin: 0 auto 24px;
    }

    #works ul {
        display: block;
        width: 100%;
    }

    #works li {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #works li img {
        display: block;
    }

    #works li p {
        margin: 24px auto;
        font-size: 16px;
    }

    #works .works-img1 {
        width: 200%;
    }

    #works .works-img2 {
        width: 120%;
        margin-top: 40px;
    }


    #profile img {
        width: 65%;
    }

    #profile dl {
        display: block;
        font-size: 18px;
    }

    #profile dt {
        padding: 32px 0 0 0;
        border-bottom: none;
    }

    #profile dd {
        font-size: 16px;
        width: 100%;
        border-bottom: 3px solid #A6B6C1;
        padding: 8px 0 32px 0;
    }

    .sp-br {
        display: block;
    }

    .sp-br2 {
        display: block;
    }

    .slash {
        display: none;
    }

    .article-txtbox {
        width: 100%;
    }

    #service .txt {
        font-size: 16px;
        margin-bottom: 16px;
    }

    #service p {
        font-size: 16px;
    }

    #service ul {
        display: block;
    }

    #service li {
        margin: 0 auto;
        width: 80%;
        margin-top: 32px;
    }

    .service img {
        margin-bottom: 8px;
    }

    label {
        font-size: 16px;
    }

    #contact input {
        width: 100%;
    }

    textarea {
        margin-top: 4px;
        height: 30vh;

    }

    #contact .contact-box {
        width: 80%;
        padding: 24px;
        margin: 0 auto;
    }

    #contact img {
        width: 20%;
    }

    .txt .sp-br4 {
        display: block;
    }

}






@media (max-width:390px) {

    #hero h2 {
        font-size: 20px;
        margin-top: 8px;
        margin-left: -29px;
    }

    #hero p {
        margin-left: -29px;
    }


    .hero-txt {
        width: 60%;
        padding: 24px 0;
        margin-left: -10px;
    }

}




@media (max-width:375px) {

    #works img {
        padding: 0;
        margin: -8px 0;
    }

}


/* works.html-------------------------------------------------------- */

#works-hp {
    margin-top: 180px;
    text-align: center;
    color: #2F3437;
    position: relative;
}

.container-hp p {
    margin: 100px 0 24px 0;
}

#works-hp h3 {
    font-size: 32px;
    margin-bottom: 24px;
}


.container-hp p {
    text-align: left;
}

.hp-box {
    background: rgba(194, 220, 255, 0.4);
    width: calc((100% - 40px) / 3);
    display: flex;
    padding: 32px;
    box-sizing: border-box;

}

.container-hp article {
    display: flex;
    justify-content: space-between;
}


.container-baneer {
    margin-top: 200px;
}

.baneer-box {
    background: rgba(194, 220, 255, 0.4);
    width: calc((100% - 50px) / 3);
    display: flex;
    padding: 32px;
    box-sizing: border-box;
    margin-right: 24px;
}

.container-baneer article {
    margin-top: 24px;
    display: flex;
    justify-content: flex-start;
}

.works-back a {
    display: inline-block;
    font-size: 20px;
    width: 230px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #A6B6C1;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    background-color: #A6B6C1;
    margin: 100px 0;
}



.works-back {
    display: flex;
    justify-content: center;
}


@media (max-width:440px) {

    .pc-menu {
        display: none;
    }

    .sp-menu {
        display: block;
    }

    .container-hp {
        flex-wrap: wrap;
    }

    .container-hp P {
        text-align: center;
    }

    .container-hp article {
        flex-direction: column;
    }

    .hp-box {
        width: 80%;
        padding: 16px;
        margin: 0 auto 40px;
    }

    .container-baneer p {
        text-align: center;
    }

    .container-baneer article {
        flex-direction: column;
    }

    .baneer-box {
        width: 80%;
        padding: 16px;
        margin: 0 auto 40px;
    }

}






/* -------------------------------------------------- */

.sp-br4 {
    display: none;
}

.sp-br5 {
    display: none;
}

#works-hananagi {
    color: #2F3437;
    position: relative;
}

#works-hananagi img {
    display: block;
    margin: 180px auto 0;
    width: 50%;
}

#works-hananagi h2 {
    margin: 100px 0;
}

#works-hananagi h2::before {
    display: none;
}


#works-hananagi h3 {
    font-size: 24px;
    display: inline;
    border-bottom: 2px solid #A6B6C1;
}

#works-hananagi p {
    font-size: 18px;
    margin: 16px 0 80px;
    line-height: 1.5;
}

#works-hananagi a {
    display: block;
    font-size: 18px;
    margin: 16px 0 80px;
}

#works-hananagi .suisai-bule {
    width: 50%;
    position: absolute;
    top: 500px;
    left: 0px;
    opacity: .7;
    z-index: -1;
}

#works-hananagi .suisai-green {
    width: 50%;
    position: absolute;
    top: 1400px;
    right: 0px;
    opacity: .6;
    z-index: -1;
}



@media (max-width:820px) {

    #works-hananagi h2 {
        font-size: 32px;
    }

}





@media (max-width:440px) {

    #works-hananagi h2 {
        font-size: 24px;
    }

    .sp-br4 {
        display: block;
    }

    #works-hananagi img {
        width: 100%;
    }
}

@media (max-width:390px) {

    #works-hananagi h2 {
        font-size: 20px;
        margin: 40px 0;
    }

    #works-hananagi h3 {
        font-size: 18px;
    }

    #works-hananagi p {
        font-size: 16px;
    }

    .sp-br5 {
        display: block;
    }

}






/* works-denshibuhin--------------------------------------------------------- */


#works-densibuhin {
    color: #2F3437;
    position: relative;
}

#works-densibuhin img {
    display: block;
    margin: 180px auto 0;
    width: 50%;
}

#works-densibuhin h2 {
    margin: 100px 0;
}

#works-densibuhin h2::before {
    display: none;
}


#works-densibuhin h3 {
    font-size: 24px;
    display: inline;
    border-bottom: 2px solid #A6B6C1;
}

#works-densibuhin p {
    font-size: 18px;
    margin: 16px 0 80px;
    line-height: 1.5;
}

#works-densibuhin a {
    display: block;
    font-size: 18px;
    margin: 16px 0 80px;
}

#works-densibuhin .suisai-bule {
    width: 50%;
    position: absolute;
    top: 500px;
    left: 0px;
    opacity: .7;
    z-index: -1;
}

#works-densibuhin .suisai-green {
    width: 50%;
    position: absolute;
    top: 1400px;
    right: 0px;
    opacity: .6;
    z-index: -1;
}

.sp-br5 {
    display: block;
}



@media (max-width:820px) {

    .sp-br5 {
        display: none;
    }

    #works-densibuhin h2 {
        font-size: 32px;
    }
}

@media (max-width:440px) {
    #works-densibuhin img {
        width: 100%;
    }

}


@media (max-width:390px) {

    #works-densibuhin h2 {
        font-size: 20px;
        margin: 40px 0;
    }

    #works-densibuhin h3 {
        font-size: 18px;
    }

    #works-densibuhin p {
        font-size: 16px;
    }
}

/* works-datsumou---------------------------------------------------------------------- */


#works-datsumou {
    color: #2F3437;
    position: relative;
}

#works-datsumou img {
    display: block;
    margin: 150px auto 0;
    width: 30%;

}

#works-datsumou h2 {
    margin: 40px 0 100px 0;
}

#works-datsumou h2::before {
    display: none;
}


#works-datsumou h3 {
    font-size: 24px;
    display: inline;
    border-bottom: 2px solid #A6B6C1;
}

#works-datsumou p {
    font-size: 18px;
    margin: 16px 0 80px;
    line-height: 1.5;
}

#works-datsumou a {
    display: block;
    font-size: 18px;
    margin: 16px 0 80px;
}

#works-datsumou .suisai-bule {
    width: 50%;
    position: absolute;
    top: 400px;
    left: 0px;
    opacity: .7;
    z-index: -1;
}

#works-datsumou .suisai-green {
    width: 50%;
    position: absolute;
    top: 1100px;
    right: 0px;
    opacity: .6;
    z-index: -1;
}



@media (max-width:1024px) {}

.sp-br6 {
    display: block;
}




@media (max-width:820px) {

    .sp-br5 {
        display: none;
    }

    #works-datsumou h2 {
        font-size: 24px;
    }

    .sp-br6 {
        display: none;
    }

    #works-datsumou img {
        width: 80%;

    }

}



@media (max-width:390px) {

    #works-datsumou h2 {
        font-size: 20px;
        margin: 40px 0;
    }

    #works-datsumou h3 {
        font-size: 18px;
    }

    #works-datsumou p {
        font-size: 16px;
    }
}




/* works-shiretsukyousei--------------------------------------------------------------- */


.sp-br4 {
    display: none;
}

#works-shiretsukyousei {
    color: #2F3437;
    position: relative;
}

#works-shiretsukyousei img {
    display: block;
    margin: 150px auto 0;
    width: 30%;

}

#works-shiretsukyousei h2 {
    margin: 40px 0 100px 0;
}

#works-shiretsukyousei h2::before {
    display: none;
}


#works-shiretsukyousei h3 {
    font-size: 24px;
    display: inline;
    border-bottom: 2px solid #A6B6C1;
}

#works-shiretsukyousei p {
    font-size: 18px;
    margin: 16px 0 80px;
    line-height: 1.5;
}

#works-shiretsukyousei a {
    display: block;
    font-size: 18px;
    margin: 16px 0 80px;
}

#works-shiretsukyousei .suisai-bule {
    width: 50%;
    position: absolute;
    top: 400px;
    left: 0px;
    opacity: .7;
    z-index: -1;
}

#works-shiretsukyousei .suisai-green {
    width: 50%;
    position: absolute;
    top: 1100px;
    right: 0px;
    opacity: .6;
    z-index: -1;
}



@media (max-width:1024px) {}

.sp-br6 {
    display: block;
}




@media (max-width:820px) {

    .sp-br5 {
        display: none;
    }

    #works-shiretsukyousei h2 {
        font-size: 24px;
    }

    .sp-br6 {
        display: none;
    }

    #works-shiretsukyousei img {
        width: 80%;

    }

}



@media (max-width:390px) {

    #works-shiretsukyousei h2 {
        font-size: 20px;
        margin: 40px 0;
    }

    #works-shiretsukyousei h3 {
        font-size: 18px;
    }

    #works-shiretsukyousei p {
        font-size: 16px;
    }
}




/* works-befine----------------------------------------- */


#works-befine {
    color: #2F3437;
    position: relative;
}

#works-befine img {
    display: block;
    margin: 180px auto 0;
    width: 50%;
}

#works-befine h2 {
    margin: 100px 0;
}

#works-befine h2::before {
    display: none;
}


#works-befine h3 {
    font-size: 24px;
    display: inline;
    border-bottom: 2px solid #A6B6C1;
}

#works-befine p {
    font-size: 18px;
    margin: 16px 0 80px;
    line-height: 1.5;
}

#works-befine a {
    display: block;
    font-size: 18px;
    margin: 16px 0 80px;
}

#works-befine .suisai-bule {
    width: 50%;
    position: absolute;
    top: 500px;
    left: 0px;
    opacity: .7;
    z-index: -1;
}

#works-befine .suisai-green {
    width: 50%;
    position: absolute;
    top: 1400px;
    right: 0px;
    opacity: .6;
    z-index: -1;
}



@media (max-width:820px) {

    #works-befine h2 {
        font-size: 32px;
    }
}





@media (max-width:440px) {

    #works-befine h2 {
        font-size: 24px;
    }

    #works-befine img {
        width: 100%;
    }
}






@media (max-width:390px) {

    #works-befine h2 {
        font-size: 20px;
        margin: 40px 0;
    }

    #works-befine h3 {
        font-size: 18px;
    }

    #works-befine p {
        font-size: 16px;
    }
}